{
  "name": "my-pwa-cache",
  "short_name": "PWI",
  "description": "This site is my PWI Labs(its 2 Lab)",
  "theme_color": "#7b219f",
  "background_color": "#0433ff",
  "display": "standalone",
  "orientation": "any",
  "scope": "/",
  "start_url": "/",
  "icons": [
    {
        "src": "icons/icon_144.png",
        "sizes": "144x144",
        "type": "image/png",
        "purpose": "any"
    },
    {
        "src": "icons/icon_192.png",
        "sizes": "192x192",
        "type": "image/png",
        "purpose": "any"
    },
    {
       "src": "icons/icon_512.png",
       "sizes": "512x512",
       "type": "image/png",
       "purpose": "any"
    },
    {
       "src": "icons/maskable_192.png",
       "sizes": "192x192",
        "type": "image/png",
        "purpose": "maskable"
    },
    {
       "src": "icons/maskable_512.png",
       "sizes": "512x512",
       "type": "image/png",
        "purpose": "maskable"
    }
  ]
}